/* Menu Styles */
.home .nav {position:relative;padding:0; background:none;}
.nav {
	position:relative;
	padding:0px 10px;
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(0, 0, 0, 0.5);
}

/* Init Logic */
.menu-toggle-button{padding:10px 0 0 10px; cursor:pointer;}
.menu-toggle-button{display:none;}
.menu-toggle-button.active{color:#777;}

.home ul.menu-list{list-style:none;position:relative;/*display:inline-table;*/padding:0px;margin:25px 0 0 0;height:100%;z-index: 700;}
ul.menu-list{list-style:none;position:relative;/*display:inline-table;*/padding:0px;margin:0;height:100%;z-index: 700;}
ul.menu-list li{float:left;position:relative;font-family:"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;font-size:17px;line-height:1;}
ul.menu-list li a{display:block;}

/* Handling Submenu */
ul.menu-list ul{display:none;padding:0;margin:0;position:absolute;top:100%;left:0%;list-style:none;z-index: 700;}
ul.menu-list ul li{position:relative;float:none;padding:3px 0px;margin:0px;font-family:"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;font-size:14px;line-height:1.250;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700;}
ul.menu-list li:hover>ul{display:inline-block;}
/* End Init Logic */

/* Style */
ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* You can manage with of elements by width of a-tag */
.home ul.menu-list li a{color:#333;text-decoration:none;padding:16px 10px;} /* All levels */
.home ul.menu-list li>a{color:#333;} /* Level 1 */
.home ul.menu-list li>li>a{width:180px;} /* Level 2 */
.home ul.menu-list li li li>a{} /* Level 3 */

ul.menu-list li a{color:#fff;text-decoration:none;padding:16px 10px;} /* All levels */
ul.menu-list li>a{color:#fff;} /* Level 1 */
ul.menu-list li li>a{width:180px;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
.home ul.menu-list>li{margin:0; padding:0;}
ul.menu-list>li{margin:0; padding:0;}
ul.menu-list>li:last-child{border-right:none;}
ul.menu-list>li>a{;text-transform:none;}
ul.menu-list>li:hover{}
ul.menu-list>li:hover>a{color:#fe1735;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul {
	background: #eee;
}
ul.menu-list>li>ul>li{margin:0; padding:0;}
ul.menu-list>li>ul>li>a{color:#333}
ul.menu-list>li>ul>li:hover{background:#545454;}
ul.menu-list>li>ul>li:hover>a{color:#fff}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{
	background: #eeeeee;
	}
ul.menu-list>li>ul>li>ul>li{}
ul.menu-list>li>ul>li>ul>li>a{color:#333}
ul.menu-list>li>ul>li>ul>li:hover{background:#f5f5f5;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */

/* CUSTOM */
ul.menu-list > li.active > a {color:#fe1735;}

/* End Menu Styles */




/* ======================== */
/* RESPONSIVE MEDIA QUERIES */
/* ======================== */

@media screen and (max-width: 800px){

/* Menu Styles */
.home .nav {margin-top:0; z-index:10;} /* CUSTOM */

/* Init Logic */
.menu-toggle-button{display:block;}
.show-for-devices{display:block!important;}

ul.menu-list{display:none; margin-top:10px;}
ul.menu-list li{clear:both; float:none; line-height:normal;}

/* Handling Submenu */
ul.menu-list ul{display:none;position:relative; width:100%;}
ul.menu-list ul li{margin:0; padding:0;}
ul.menu-list ul ul{position:relative;top:100%;left:0%;}
ul.menu-list li:hover>ul{display:none;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */ /* ORIG */
/*ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;padding:0.8em;line-height:1em;position:absolute;right:0;z-index: 700}*/ /* All levels */
/*ul.menu-list>li.has-submenu>a>span.menu-expand{}*/ /* Level 1 */
/*ul.menu-list li li.has-submenu>a>span.menu-expand{}*/ /* Level 2 */
/*ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BC';}*/ /* Level 2 */

ul.menu-list li.has-submenu>a>span.menu-expand{font-size:0.6em;padding:0.8em;line-height:1em;position:absolute;right:0;z-index:700;} /* All levels */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'+'; font-size:1.750rem;}
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'+'; font-size:1.750rem;} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#333;position:relative;background:#fff;} /* All levels */
ul.menu-list li>a{padding:15px 10px; margin:0;} /* Level 1 */
ul.menu-list li li>a{width:auto;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px;border:none;border-bottom:1px solid #000;}
ul.menu-list>li>a{}
ul.menu-list>li:hover{}
ul.menu-list>li:hover>a{background-color:#545454; color:#fff}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
ul.menu-list>li>ul>li{}
ul.menu-list>li>ul>li>a{background:#f3f3f3; color:#000;}
ul.menu-list>li>ul>li:hover{}
ul.menu-list>li>ul>li:hover>a{background:#ccc; color:#000;}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:none;}
ul.menu-list>li>ul>li>ul>li{}
ul.menu-list>li>ul>li>ul>li>a{background:#545454; color:#fff;}
ul.menu-list>li>ul>li>ul>li:hover{}
ul.menu-list>li>ul>li>ul>li:hover>a{font-weight:bold;}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */

/* CUSTOM */
ul.menu-list > li.active > a {color:#fff;}
ul.menu-list li.active>a {background-color:#000;}

}


